{
	"funbeach": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/music/funbeach",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"inthehoop": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/music/inthehoop",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"garden": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/music/garden",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	
	
	
	
	"click_button": {
		"category": "hostile",
		"sounds": [
			{
				"name": "sounds/sfx/button/click_button",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"button": {
		"category": "hostile",
		"sounds": [
			{
				"name": "sounds/sfx/button/button",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"error": {
		"category": "hostile",
		"sounds": [
			{
				"name": "sounds/sfx/button/error",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"toggle_off": {
		"category": "hostile",
		"sounds": [
			{
				"name": "sounds/sfx/button/toggle_off",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"toggle_on": {
		"category": "hostile",
		"sounds": [
			{
				"name": "sounds/sfx/button/toggle_on",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"save": {
		"category": "hostile",
		"sounds": [
			{
				"name": "sounds/sfx/button/save",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"add": {
		"category": "hostile",
		"sounds": [
			{
				"name": "sounds/sfx/button/add",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"info": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/ui/info",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	
	
	"silence": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/silence",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	
	
  "hitball": {
		"category": "music",
		"sounds": [
		{
			"name": "sounds/sfx/volleyball/hit0",
			"load_on_low_memory": false
		},
		"sounds/sfx/volleyball/hit1",
		"sounds/sfx/volleyball/hit2",
		"sounds/sfx/volleyball/hit3",
		"sounds/sfx/volleyball/hit4"
		]
	},
	"point": {
		"category": "music",
		"sounds": [
		{
			"name": "sounds/sfx/volleyball/point/point0",
			"load_on_low_memory": false
		},
		"sounds/sfx/volleyball/point/point1",
		"sounds/sfx/volleyball/point/point2",
		"sounds/sfx/volleyball/point/point3"
		]
	},
	"woosh": {
		"category": "hostile",
		"sounds": [
		{
			"name": "sounds/sfx/powerup/ninja/woosh1",
			"load_on_low_memory": false
		},
		"sounds/sfx/powerup/ninja/woosh2",
		"sounds/sfx/powerup/ninja/woosh3"
		]
	},
	"whistle": {
		"category": "hostile",
		"sounds": [
			{
				"name": "sounds/sfx/volleyball/whistle",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	
	"powerup_ninja": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/powerup/ninja",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"powerup_whiteninja": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/powerup/whiteninja",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"powerup_magnet": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/powerup/magnet",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"powerup_slowed": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/powerup/slowed",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	
	
	"achievement1": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/achievement/achievement1",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"achievement2": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/achievement/achievement2",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"achievement3": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/achievement/achievement3",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"achievement4": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/achievement/achievement4",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"achievement5": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/achievement/achievement5",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"achievement6": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/achievement/achievement6",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"victory": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/achievement/victory",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	
	
	"transition": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/transition",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"starting": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/starting",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	
	
	"shrink": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/shrink",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"grow": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/grow",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"clock": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/clock",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"bell": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/bell",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"magnet": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/magnet",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"charged": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/charged",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"ninjawoosh": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/ninjawoosh",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"heartbeat": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/heartbeat",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"applause": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/applause",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"scored": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/scored",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"canon": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/canon",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"hoop": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/hoop",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"appear": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/appear",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"synth": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/synth",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"fastwoosh": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/fastwoosh",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"charge": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/volleyball/charge",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	},
	"smash": {
		"category": "music",
		"sounds": [
			{
				"name": "sounds/sfx/volleyball/smash",
				"stream": true,
				"volume": 1.0,
				"load_on_low_memory": false
			}
		]
	}
}